html, body {
    min-height: 100%;
    top: 0px;
    width: 100%;
}
body {
  color: #0066ff;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  margin: 0;
  padding: 0;
  line-height:17px;
  color:black;
  background-color:white;
  /*background-image:url(images/menubar.gif);
  background-repeat: repeat-x;
  background-position:center top;*/
  height: 100%;
  width: 100%;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  white-space: normal;
  line-height: 18px;
  font-weight: normal;
  font-size: 12px;
  font-variant: normal;
  font-style: normal;
  color: -webkit-text;
  text-align: start;
  border-collapse: separate;
}

td {
  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  border: none;
}

img {
  text-decoration: none;
  border: none;
}

input, textarea {
  font-family:  Arial, Helvetica, sans-serif;
  background-color:#FFFFFF;
}

select {
  font-family: Arial, Helvetica, sans-serif;
  font-size:11px;
  background-color:#FFFFFF; 
}

a {
  color: #0078e7;
  text-decoration: none;
  border: none;
}


a:hover {
  text-decoration:none;
}

a.tab {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #0078e7;
  text-decoration: none;
  border: none;
vertical-align:middle;
}


a.subtab {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #0078e7;
  text-decoration: none;
  border: none;
vertical-align:middle;
}


a.lang {
  font-family: trebuchet ms;
  font-size: 15px;
  font-weight:bold;
  color: #0066ff;
  text-decoration: none;
  border: none;
}

a.tabselected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #da251d;
  text-decoration: none;
  border: none;
  height: 100%;
  width: 100%;
}


a.subtabselected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #da251d;
  text-decoration: none;
  border: none;
  height: 100%;
  width: 100%;
}
a.subtab:hover {
  text-decoration:none; 
  color: #da251d;
}


a.tabinverse {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #ffffff;
  text-decoration: none;
  border: none;
  height: 100%;
  width: 100%;
}

td.tabinverse{
  /*background-color: #0078e7;*/
    background-color: #A4A4A4;

}

div.tabinverse {
  height: 100%;
  width: 100%;
  padding: 10px 0px;
}

div.tab {
  height: 100%;
  width: 100%;
  padding: 15px 0px;
}

td.tab{
  background-color: #F9F9F9;
}

td.tab:hover{
  background-color: #A4A4A4;
  color: #ffffff;
}

a.tab:hover {
  text-decoration:none; 
  color: #ffffff;

}

a.menuselected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #ffffff;
  text-decoration: none;
  border: none;
}

a.menuinverse {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;;
  font-weight:bold;
  color: #ffffff;
  text-decoration: none;
  border: none;
}

td.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  color: #ffffff;
  text-decoration: none;
  border: none;
  height:26px;
  background-image:url(../060801-web/images/menu_center_small.PNG);
  vertical-align:middle;
  text-align:center;
}

td.menuleft {
  width:6px;
  height:26px;
  background-image:url(../060801-web/images/menu_left_small.PNG);
}

td.menuright {
  width:6px;
  height:26px;
  background-image:url(../060801-web/images/menu_right_small.PNG);
}

td.menusep {
  width:3px;
  height:26px;
  background-image:url(../060801-web/images/menu_sep_small.PNG);
}

td.menu:hover {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  border: none;
  height:26px;
  background-image:url(../060801-web/images/menu_center_dark_small.PNG);
  vertical-align:middle;
  text-align:center;
}

td.menuselected:hover {
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  border: none;
  height:26px;
  background-image:url(../060801-web/images/menu_center_dark_small.PNG);
  vertical-align:middle;
  text-align:center;
}

td.menuselected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight:bold;
  color: #ffffff;
  background-color: #0066ff;
  text-decoration: none;
  border: none;
  height:26px;
  background-image:url(../060801-web/images/menu_center_dark_small2.PNG);
  vertical-align:middle;
  text-align:center;
}

form {
  margin:0;
  padding: 0;
  font-family:Arial, Helvetica, sans-serif;
}

.abs {
  vertical-align:middle
}

ul {
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  margin-top: 12px;
  margin-bottom: 12px;;
}

li {
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

h1 {
  color:#da251d;
  text-decoration:none;
  font-size: 20px;
  font-family: Arial;
  font-weight: normal;
  padding:0;
  margin-top:40px;
  margin-bottom:20px;
  letter-spacing: 1.2px;
  text-align: center;
}
h1 a{
  color:#da251d;
  text-decoration:none;
  font-size: 20px;
  font-family: Arial;
  font-weight: normal;
  padding:0;
  margin-top:40px;
  margin-bottom:20px;
  letter-spacing: 1.2px;
  text-align: center;
}

h2 {
  color:#F95000; 
  text-decoration:none;
  font-size: 16px;
  font-family: Arial;
  font-weight: normal;
  padding:0;
  margin-top:12px;
  margin-bottom:12px;
  letter-spacing: 1.2px;
}
h2 a{
  color:#F95000; 
  text-decoration:none;
  font-size: 16px;
  font-family: Arial;
  font-weight: normal;
  padding:0;
  margin-top:12px;
  margin-bottom:12px;
  letter-spacing: 1.2px;
}

h3 {
  color:#000000;
  text-decoration:none;
  font-size: 16px;
  font-family: Arial
  font-weight: normal;
  padding:0;
  margin-top:9px;
  margin-right:120px;
  letter-spacing: 1.2px;
  /*text-align:right;*/
}

h4 {
  color:#234432;
  text-decoration:none;
  font-style: italic ;
  font-size: 12px;
  font-family: Arial
  font-weight: normal;
  padding:0;
  margin-left:0px;
  margin-bottom:0px;
}

.subtitle {
  color:#ffffff;
  text-decoration:none;
  font-size: 12px;
  font-family: Arial
  font-weight: normal;
  padding:0;
  margin-top:12px;
  margin-left:130 px;
  margin-bottom:12px;
}

.button {
  color: #ffffff;
  background-color: #0066ff;
  font-size: 12px;
  text-transform: lowercase;  
  border-color: #535C63;
  border-style: solid;
  border-width: 1;  
  height:21px;
  font-weight: bold;
}

.img {
  padding-left:5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-top:5px;
  background:white;
  border:0px solid gray;
  text-align:center;
  margin-right:15px;
} 

p {
  padding-top:0px;
  padding-bottom:0px;
  margin-top:6px;
  margin-bottom:6px;
}

.title {
  margin-top:85px;
  margin-right:15px;
  color:#000000;
  letter-spacing: 1.5px;
  font-family: Arial
}

table.grid {
  border-color: #000000;
  border-width: 1px 0 0 0;
  border-style: solid;
}

td.grid {
  border-color: #000000;
  border-width: 0px 0 1px 0;
  border-style: solid;
  margin: 0;
  padding: 4px;
}

.form_search {
  width:125px;
  height:21px;
  font-family: Arial;
  font-size:13px;
  border-style:solid;
  border-width:1px;
  border-color:#535C63;
  background-color:#ffffff;
  color:#272B2D;
  padding:1px
}

.flags{
  font-size: 9pt;
  color: rgb(0, 102, 255);
  font-family: Arial,Helvetica,sans-serif;
  line-height:100%;
}


span.advantages{
  font-size: 19px;
  font-family: Arial,Helvetica,sans-serif;
  line-height:130%;
  color: #474747;
  margin-top: 12px;
margin-bottom: 12px;
margin-left: 12px;
display: block;
text-align: center;
/*font-weight: bold;*/
}

ul.advantages{
  list-style-type: circle;
  padding: 0px 0px 0px 14px;
  margin: 12px 12px 12px 50px;

}

ul.advantages li{
  list-style-type: disc;
  font-size: 20px;
  color: #474747;
  font-family: Arial,Helvetica,sans-serif;
  line-height:130%;
  text-align: left;
  margin: 20px 0;
  /* font-weight: bold; */

}

#homebanner.td{
  padding: 10px;  
}

table.advantages{
  border-spacing:1px;
  padding:0px 0px 0px 0px;
  border:none;
  height:250px;
  width:805px;
  text-align: left;
}

table.table_style1 {
  float:left;
  margin: 10px;
  -moz-box-shadow: 5px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 5px 5px rgba(0,0,0,0.1),3px 3px rgba(0,0,0,0.1), 2px 2px rgba(0,0,0,0.1);
  box-shadow: 5px 5px rgba(0,0,0,0.1),3px 3px rgba(0,0,0,0.1), 2px 2px rgba(0,0,0,0.1);
  -moz-top-right-border-radius: 5px;
  border-top-right-radius: 5px;
  border:none;
}

table.table_style2 {
  border-spacing: 10px;
}


#product_description {
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

#product_description td {
  padding: 7px;
}



table.validation_verif_tables1 {
  font-family: Arial;
  font-size:12px;
  white-space: normal;
  line-height: 18px;
  font-weight: normal;
  font-size: 12px;
  font-variant: normal;
  font-style: normal;
}

table.validation_verif_tables1 td {
  padding: 4px;
  font-size: 13px;
  vertical-align:middle;
  padding-left: 7px;

}

table.validation_verif_tables1 td * {
  vertical-align:middle;
}

table.validation_verif_tables1 td + td {
  border: none;
  text-align: left;
}


table.validation_verif_tables1 th {
  padding: 13px;
  font-size: 15px;
  font-weight: bold;
}

table.validation_verif_tables2 {
  font-family: Arial;
  font-size:12px;
  white-space: normal;
  line-height: 18px;
  font-weight: normal;
  font-size: 12px;
  font-variant: normal;
  font-style: normal;
  table-layout:fixed;
}

table.validation_verif_tables2 td {
  padding: 4px;
  font-size: 13px;
  vertical-align:middle;
  text-align: left;
  padding-left: 7px;

}

table.validation_verif_tables2 td * {
  vertical-align:middle;
}

table.validation_verif_tables2 td + td {
  border: none;
  text-align: center;
}


table.validation_verif_tables2 th {
  padding: 13px;
  font-size: 15px;
  font-weight: bold;
}

.infoBoxContents {
  padding: 10px;
  width: 100%;
}

.title_faq {
color: #da251d;
text-decoration: none;
font-size: 22px;
font-family: Arial;
font-weight: normal;
padding: 0;
margin-top: 40px;
margin-bottom: 20px;
letter-spacing: 1.2px;
}

.subtitle_faq {
text-decoration: none;
font-size: 16px;
font-family: Arial;
padding: 0;
margin-top: 12px;
margin-bottom: 12px;
letter-spacing: 1.2px;
background: #F3F3F3 ;
font-weight: bold;
}


.td_faq {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  border: none;
  color: #585858;
}

.td_faq div{
  margin-left: 10px;
  margin-right: 10px;
}


.menu_deroulant {
  color: #0078e7;
  font-size: 16px;
  line-height: 27px;
}

h4.subtitle_faq{
  font-style: normal;
}
h4.subtitle_faq a.menu_deroulant{
  font-style: normal;
  width: 100%;
  display: block;

}


table.subscriptions-details {
  border-collapse: collapse;
  width: 100%;

}

table.subscriptions-details th{
  font-family: Calibri,Arial,sans-serif; font-size: 18px; font-style: normal; font-variant: normal;
  line-height: 23px;
  font-weight: bold;
  border-right: 1px solid #ccc;
  text-align: center;
  vertical-align: center;
  padding-left: 10px;
  padding-right: 10px;
  height: 50px;
}

table.subscriptions-details td{
  font-family: Calibri,Arial,sans-serif; font-style: normal; font-variant: normal; font-weight: 100; 
  line-height: 23px;
  border-right: 1px solid #ccc;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: center;
  font-size: 16px;
  height: 50px;
}

table.subscriptions-details > tbody > tr:nth-child(odd) {
  background: #eee;
}

table.subscriptions-details td:last-child {
  border-right: 1px solid white;
}

table.subscriptions-details th:last-child {
  border-right: 1px solid white;
}

table.subscriptions-details th:first-child {
  border-right: 1px solid white;
  background: #fff;
  text-align: left;
  font-weight: normal;
  font-size: 18px;
    color: #555;
    padding-right: 20px;

}

table.subscriptions-details td:first-child {
  border-right: 1px solid white;
  background: #fff;
  text-align: left;
  font-size: 18px;
  color: #555;
    padding-right: 20px;

}

table.tableflags {
  margin-left: 22px;
}

table.tableflags td {
  width : 45px;
  height: 45px;

}



#footer {
  width: 100%;
  background-color: #F7F7F7;
  color: white;
  text-align: center;
  border-top: 1px solid #D8D8D8;
  padding-top: 20px;
  padding-bottom: 20px;
  position:absolute;
  bottom:0;
  width:100%;
  height:203px;   /* Height of the footer */
}

#body {
   padding-bottom:244px;   /* Height of the footer */
   margin-bottom: 20px;
}

#content-wrapper {
  min-height: 100%;
  height: auto !important;
  top: 0px;
  position: absolute;
  width: 100%;
}

#footer-content {
  width: 960px;
  background-color: #F7F7F7;
  color: #666;
  text-align: left;
  margin: 0 auto;
}

#footer-contact {
  float: left;
  /*  right:0; */
}
#footer-links {
  float: left;
  margin-left: 50px;
  /*  right:0; */
}
#footer-links a {
  color: #666;
  line-height: 19px;
}


#footer-column-elements {
  width: 100%;
  display:inline-block;
}

#footer-end {
  margin-top: 20px;
  text-align:center;
  display:block;
}
/*
table.home-sections-table-container>tbody>tr>td{
  vertical-align: top;
  table-layout:fixed;
  height: 100%;
}
*/

table.home-sections-table-container td{
  vertical-align: top;
  table-layout:fixed;
  height: 100%;
  border: 0;
  color: #333;
}

table.home-sections-table-container td td{
  height:auto;
  vertical-align: middle;
}

table.home-sections-table-container{
  margin-top: 20px;
}

table.home-section-table {
  vertical-align: top;
  float: left;
  width: 100%;
  /*table-layout:fixed;*/
  padding-right: 20px;
  padding-left: 20px;
  line-height: 180%;
}

table.home-section-table th {
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 20px;
  height: 50px;
  /* color: #474747; */
  color: #DA251D;
  font-weight: normal;
}

table.home-section-table td {
  font-size: 15px;
    width:1%;
}
/*
table.home-section-table th {
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 20px;
  height: 50px;
  color:#DA251D;
}
*/

td.home-section-td-middle {
  
}

td.news-separator {
  padding-bottom: 12px;
}

td.news-separator a {
  font-weight: bold;
  color: #356FA4;
}

table.quick-payment-table tr td:first-child {
  text-align: right;
  padding-right: 5px;
}

table.login-table tr td:first-child{
  text-align: right;
  padding-right: 15px;
}

.input_new {
  font-size: 1em;
}

table.number_list td {
  padding: 10px;
  font-size: 14px;

}

.header_select{
  float: right;
  margin-left: 10px;
}

.pure-form .cur_lang_select{
  padding: 0.4em 0.5em;
  border-radius: 2px;
  box-shadow: none;
}

td.tab.tab-subscribe {
  background-color: #0078E7;
}

td.tab.tab-subscribe:hover {
  background-color: #0061BA;
  color: #ffffff;
}

a.tab.tab-subscribe {
  color: #FFF;
}
a.tab.tab-subscribe:hover {
  color: #ffffff;
}

.tooltipster-shadow {
  max-width: 350px;
  line-height: 30px;

}